/*
 * SampleBean5.java
 *
 * Created on 2007/03/26, 12:35
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package test.org.itscool.commons.bean;

import java.util.Collection;
import java.util.Iterator;
import java.util.List;
import java.util.Map;

/**
 *
 * @author ios
 */
public class SampleBean5 {
    private SampleChild5[] objArray;
    private Object[] objArray2;
    private List objArray3;
    private Map objArray4;
    private Iterator objArray5;
    private Collection objArray6;

    public SampleChild5[] getObjArray() {
        return objArray;
    }

    public void setObjArray(SampleChild5[] objArray) {
        this.objArray = objArray;
    }

    public Object[] getObjArray2() {
        return objArray2;
    }

    public void setObjArray2(Object[] objArray2) {
        this.objArray2 = objArray2;
    }

    public List getObjArray3() {
        return objArray3;
    }

    public void setObjArray3(List objArray3) {
        this.objArray3 = objArray3;
    }

    public Map getObjArray4() {
        return objArray4;
    }

    public void setObjArray4(Map objArray4) {
        this.objArray4 = objArray4;
    }

    public Iterator getObjArray5() {
        return objArray5;
    }

    public void setObjArray5(Iterator objArray5) {
        this.objArray5 = objArray5;
    }

    public Collection getObjArray6() {
        return objArray6;
    }

    public void setObjArray6(Collection objArray6) {
        this.objArray6 = objArray6;
    }
    
    
}
